{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn btn-primary btn-lg">
        <i class="fa fa-save"></i> {{ button_label|default('Save') }}
    </button>
{{ form_end(form) }}
